second_INT_CPU_TIME.f(3)

NAME
second_INT_CPU_TIME.f

SYNOPSIS

  Functions/Subroutines
real function second ()
SECOND Using INTERNAL function CPU_TIME.

Function/Subroutine Documentation

  real function second

Purpose:

      SECOND returns the user time for a process in seconds.
      This version gets the time from the INTERNAL function CPU_TIME.

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 34 of file second_INT_CPU_TIME.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.